#calendarDiv { position: absolute; width: 205px; border: 1px solid #317082; padding: 1px; background-color: #FFF; font-family: Arial, sans-serif; font-size: 11px; padding-bottom: 20px; visibility: hidden; z-index: 9999; box-shadow: 0 2px 10px rgba(0,0,0,0.2); }
#calendarDiv span, #calendarDiv img { float: left; }
#calendarDiv .selectBox, #calendarDiv .selectBoxOver { line-height: 14px; padding: 2px; cursor: pointer; padding-left: 4px; }
#calendarDiv .selectBoxTime, #calendarDiv .selectBoxTimeOver { line-height: 14px; padding: 2px; cursor: pointer; padding-left: 4px; }
#calendarDiv td { padding: 4px; margin: 0px; font-size: 11px; text-align: right; cursor: pointer; }

#calendarDiv .selectBox { border: 1px solid #E2EBED; color: #E2EBED; position: relative; }
#calendarDiv .selectBoxOver { border: 1px solid #FFF; background-color: #317082; color: #FFF; position: relative; }
#calendarDiv .selectBoxTime { border: 1px solid #317082; color: #317082; position: relative; }
#calendarDiv .selectBoxTimeOver { border: 1px solid #216072; color: #216072; position: relative; }

#calendarDiv .topBar { height: 20px; padding: 3px; background-color: #317082; display: flex; align-items: center; }
#calendarDiv .topBar img { cursor: pointer; }
#calendarDiv .topBar div { float: left; margin-right: 1px; }

#calendarDiv .activeDay { color: #e74c3c; font-weight: bold; }
#calendarDiv .todaysDate { height: 20px; line-height: 20px; padding: 2px; background-color: #E2EBED; text-align: center; position: absolute; bottom: 0px; width: 203px; left: 1px; }
#calendarDiv .todaysDate div { float: left; }
#calendarDiv .timeBar { height: 20px; line-height: 20px; background-color: #E2EBED; width: 72px; color: #333; position: absolute; right: 0px; }
#calendarDiv .timeBar div { float: left; margin-right: 1px; }

#calendarDiv .monthYearPicker { background-color: #E2EBED; border: 1px solid #AAAAAA; position: absolute; color: #317082; left: 0px; top: 20px; z-index: 1000; display: none; width: 100%; box-shadow: 0 4px 8px rgba(0,0,0,0.2); }
#calendarDiv #monthSelect { width: 70px; }
#calendarDiv .monthYearPicker div { float: none; clear: both; padding: 4px; margin: 1px; cursor: pointer; }
#calendarDiv .monthYearActive { background-color: #317082; color: #FFF; }